.a-body th, .a-body td
{
    border: 1px solid #194476;
}

#jobTable thead tr th
{
    background-color: #f2f4f7;
    color: #194476;
    font-weight: bold;
    vertical-align: top;
}

.a-body td
{
    color: #444;
    background-color: #fff;
}

.a-body td a
{
    color: #006CB7;
    background-color: #fff;
}

